Affected packages

Packages affected by gdk-pixbuf2-devel upgrade from 2.42.8-1.fc36 to 2.42.8-2.fc36 (in Fedora 36)
Package Current state Build Distance Build time
appstream build 1 2 months ago
elementary-screenshot-tool build 1 2 months ago
shotwell build 1 2 months ago
grub-customizer build 2 2 months ago
mate-user-admin build 2 2 months ago
gnome-2048 build 2 2 months ago
guitarix build 2 2 months ago
elementary-music build 2 2 months ago
nip2 build 2 2 months ago
geary build 2 2 months ago
free42 build 2 2 months ago
openjfx build 2 2 months ago
gimp-dbp build 2 2 months ago
transmission build 2 2 months ago
wingpanel build 2 2 months ago
zathura build 2 2 months ago
gnome-tetravex build 2 2 months ago
xfce4-calculator-plugin build 2 2 months ago
gnome-mahjongg build 2 2 months ago
bijiben build 2 2 months ago
entangle build 2 2 months ago
frogr build 2 2 months ago
gnome-dictionary build 2 2 months ago
dconf-editor build 2 2 months ago
elementary-shortcut-overlay build 2 2 months ago
gtranslator build 2 2 months ago
gnome-passwordsafe build 2 2 months ago
modem-manager-gui build 2 2 months ago
devhelp build 2 2 months ago
gnome-screenshot build 2 2 months ago
libgda build 2 2 months ago
almanah build 2 2 months ago
gitg build 2 2 months ago
denemo build 2 2 months ago
boinc-client build 2 2 months ago
tcpjunk build 3 2 months ago
0ad build 3 2 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by gdk-pixbuf2-devel upgrade from 2.42.8-1.fc36 to 2.42.8-2.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.